/*
Theme Name: 	Longevity Pro Child
Theme URI: 		http://demos.shapedpixels.com/longevity-pro
Author: 		shapedpixels.com
Author URI: 	http://www.shapedpixels.com
Description: 	This is a blank child theme to use with the Emphasize Pro theme whenever you need to make changes to code in the theme. 
Template:     	longevitypro
Version: 		1.0.0
License: 		GNU General Public License v3 or later
License URI: 	http://www.gnu.org/copyleft/gpl.html
Text Domain: 	longevity-pro-child
Tags:  responsive-layout, custom-colors, post-formats, custom-background, featured-images, microformats, theme-options, translation-ready
*/


img.attachment-large {
  float: left;
  margin-right: 30px;
}

article div.entry-summary {
  float: left;
  width: 48%;
}

@media all and (max-width:30em){
article div.entry-summary{
  float: left;
  width: 100%;
}
} 

div.rightFloater {
  float: right;
  clear: both;
}

.blog .entry-title, .archive .entry-title {
    font-size: 1.1rem !important;
}

span.detailPrice {
  font-weight: bold;
  font-size: 20px !important;
  /*display: none;*/
}

span.archivePrice {
  /*font-weight: bold;*/
  font-size: 1.2rem !important;
  display: none;
}

span.detailPrice, a.detailPrice {
  color: #616161 !important;
  	
}

span.archivePrice, a.archivePrice {
  color: #BF514D !important; /*#3d3d3d*/
}

#availability, #deliveryFees {
    color: #2C982C;
    font-weight: bold;
    display: block;
    text-decoration: none;
}

.single_add_to_cart_button.button.alt, a.more_info_button {
   position: relative;
/*padding: .3em 1em;*/
/*border: 2px solid;*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-weight: 400;
/*line-height: 1.7em !important;*/
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
background-color: #F56833;
color: #ffffff !important;
/*line-height: inherit !important;*/
/*font-size: 150% !important;
background-image: linear-gradient(to bottom, #FF9B63 0px, #F0511D 100%) !important;
background-repeat: repeat-x !important;
*/

display:inline-block;
box-sizing: border-box;
}

.single_add_to_cart_button.button.alt {
    font-size: 16px;
    padding: 12px !important;
}

a.more_info_button {
   font-size: 14px;
    padding: 8px !important;
}

a.category_buy_button {
   position: relative;
/*border: 2px #F56833 solid;*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-size: 18px;
font-weight: 400;
/*line-height: 1.7em !important;*/
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
color: #FFFFFF !important;
background-color: #F56833;
padding: 2px 10px 2px 10px !important;
display:inline-block;
box-sizing: border-box;
}

a.category_buy_button:hover {
color: #FFFFFF !important;
/*border: 2px #F56833 solid;*/
background-color: #F98053;
/*text-decoration: underline;*/
}

@media all and (max-width:30em){
.single_add_to_cart_button.button.alt, a.more_info_button{
display:block;
margin:0.4em auto;
}
}  

.single_add_to_cart_button:hover, a.more_info_button:hover {
     background-color: #F98053 !important;
}

#no-banner.no-curve {
    height: 2px !important;
}

h2.entry-title {
  margin-bottom: 10px;
}

.page-numbers {
  font-weight: bold;
  font-size: 110% !important;
}

span.tags-label, span.category-label {
  display: none;
}

div.tagcloud a, div.category-list a {
    color: #666;
    padding: 3px 10px;
    background-color: #EEE;
    border-radius: 3px;
    margin-right: 5px;
    display: block;
    float: left;
    margin-bottom: 5px;
}

div.tagcloud a:hover, div.category-list a:hover {
   color: #EEE;
   background-color: #666;
}

span.tag-list a, li.cat-item a {
    color: #666;
    padding: 3px 10px;
    background-color: #EEE;
    border-radius: 3px;
    margin-right: 5px;
    display: block;
    float: left;	
    margin-bottom: 5px;

}

span.tag-list a:hover, li.cat-item a:hover {
    color: #EEE;
    background-color: #666;
}

#content {
    padding: 20px 0 !important;
}

p.cart {
  display: block;
  margin-top: 26px;
}

span.yuzo__text--title {
  color: #666;
} 

div.entry-content {
  margin-top: 8px;
}

span#menuRightIcon {
  float: right;
  color: #222;
  padding: 14px 5px 5px 30px;
}

a:hover img {
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
}

a.tag-cloud-link {
  font-size: 13px !important;

}

#topbar {
  padding: 0px !important;
  background-color: #ffffff !important;
}

#bottom-group {
    padding: 0.2% 0 !important;
}

div.rightFloater {
    float: none !important;
    padding-top: 10px;
}    

/* vypis kategorie */
.blog-grid > li {
      display: inline-block;
      vertical-align: top;
      border: 1px solid #cccccc;
      border-radius: 5px;
      padding: 10px;
      text-align: center;	
  }

.grid-col:hover {
    border: 1px solid orange;
}

.lazy.attachment-medium.size-medium.wp-post-image.lazy-loaded {
    height: 200px;
    width: auto;
    vertical-align: middle;	
}

.blog .entry-title, .archive .entry-title {
    font-size: 1rem !important;
    height: 48px;
    text-align: left;
}

/* detail */
.lazy.attachment-large.size-large.wp-post-image.lazy-loaded {
    width: 220px;
    height: auto;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}
.lazy.attachment-large.size-large.wp-post-image.lazy-loaded:hover {
    border: 1px solid orange;
}

/* ------- Monitor - vetsi --------- */
/*@media (min-width: 992px) {*/
  
/*}*/


/* ------- Monitor --------- */
@media only screen and (min-width: 595px) {
    .blog-grid > li {
        width: 20%;
        margin: 0px 20px 20px 20px;
    }
    .blog-grid li:nth-of-type(3n+3) {
        margin-right: 20px;
    }
    
    .blog-grid li:nth-of-type(4n+4) {
            margin-right: 0px;
    }
    
    /* detail */
    .product_title.entry-title {
        margin-top: 0px;
    }
    
}

/* ------- Mobil na šířku --------- */
@media only screen and (min-width: 480px) and (max-width: 594px) {
    .blog-grid > li {
        width: 44%;
        margin: 0px 10px 15px 10px;
    }
    
    .blog-grid li:nth-of-type(3n+3) {
        margin-right: 10px;
    }
    
    .blog-grid li:nth-of-type(2n+2), .blog-grid li:nth-of-type(4n+4) {
            margin-right: 0px;
    }

}

/* ------- Mobil na výšku --------- */
@media only screen and (min-width: 318px) and (max-width: 479px)  {
    .blog-grid > li {
        width: 80%;
        margin: 0px 10px 15px 10px;
    }
    
    .blog-grid {
        text-align: center;
    }
    
    .blog-grid li:nth-of-type(3n+3) {
        margin-right: 10px;
    }
    .blog-grid li:nth-of-type(2n+2), .blog-grid li:nth-of-type(4n+4) {
            margin-right: 0px;
    }
}


/* related posts */

.relpost-thumb-wrapper {
    /*border: 1px solid #ccc;
    border-radius: 5px;
    padding-top: 10px;*/
}

#related_posts_thumbnails li {
    text-align: center;
    padding: 0px !important;
    padding-top: 5px !important;
    margin-top: 10px !important;
    display: block;
    /*max-width: 16%;*/
    border: 1px solid #fff;
}

#related_posts_thumbnails li:hover {
    background: none;
    border: 1px solid orange;
    border-radius: 5px;
}

.relpost-post-image {
    height: 200px;
    width: auto;
    vertical-align: middle;
    margin-bottom: 10px !important;
}

a.relpost_content:hover {
    color: orange !important;    
}

div#relProductsMainWrapper {
    clear: both;
    padding-top: 15px;
}